{
 "image": "datpatch1/img/difficulty/dif2.png",
 "size": [
  280,
  80
 ],
 "status": "traslated",
 "note": "",
 "regions": [
  {
   "original": "シューティングに割と慣れた人向けの\nやや歯ごたえのある難易度です",
   "translated": "For players fairly used to shmups,\na somewhat challenging difficulty",
   "bbox": [
    15,
    6,
    261,
    76
   ]
  }
 ]
}